reguser.addmask Adds a mask to a registered user
Usage
reguser.addmask [-f] <name> <mask>
Description

Adds a registration mask to the database entry with name <name>.
The <mask> has the common irc mask format.
The only restriction on the <mask> is that it must be unique inside the regusers database: you can't match two users with the same mask (it would have rather undefined results).
If -f is used, KVIrc ensures that the mask is unique in the database and associates is to THIS registered user (breaking the previous associations).<br> Once at least one mask has been added, the user can be "matched" by using the $reguser.match() function.
Each database entry can have an unlimited number of masks.

Examples
reguser.add "Szymon Stefanek" reguser.addmask "Szymon Stefanek" Pragma!*@*.it
See also
registered users database interface, Registered users database, reguser.add, reguser.remove, reguser.delmask, $reguser.list, $reguser.match, $reguser.exactmatch

Index, Commands